package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
public class XinGeRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name="platform",value="信鸽推送平台(ANDROID,IOS)")
	private String platform;
	
	@ApiModelProperty(name = "xingeToken", value = "信鸽token信息", required = true)
    private String xingeToken;
	
	public String getXingeToken() {
		return xingeToken;
	}

	public void setXingeToken(String xingeToken) {
		this.xingeToken = xingeToken;
	}

	public String getPlatform() {
		return platform;
	}

	public void setPlatform(String platform) {
		this.platform = platform;
	}
}
